html {
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  font-family: sans-serif;
}

body {
  margin: 0;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

audio, canvas, progress, video {
  vertical-align: baseline;
  display: inline-block;
}

audio:not([controls]) {
  height: 0;
  display: none;
}

[hidden], template {
  display: none;
}

a {
  background-color: rgba(0, 0, 0, 0);
}

a:active, a:hover {
  outline: 0;
}

abbr[title] {
  border-bottom: 1px dotted;
}

b, strong {
  font-weight: bold;
}

dfn {
  font-style: italic;
}

h1 {
  margin: .67em 0;
  font-size: 2em;
}

mark {
  color: #000;
  background: #ff0;
}

small {
  font-size: 80%;
}

sub, sup {
  vertical-align: baseline;
  font-size: 75%;
  line-height: 0;
  position: relative;
}

sup {
  top: -.5em;
}

sub {
  bottom: -.25em;
}

img {
  border: 0;
}

svg:not(:root) {
  overflow: hidden;
}

figure {
  margin: 1em 40px;
}

hr {
  box-sizing: content-box;
  height: 0;
}

pre {
  overflow: auto;
}

code, kbd, pre, samp {
  font-family: monospace;
  font-size: 1em;
}

button, input, optgroup, select, textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}

button {
  overflow: visible;
}

button, select {
  text-transform: none;
}

button, html input[type="button"], input[type="reset"] {
  -webkit-appearance: button;
  cursor: pointer;
}

button[disabled], html input[disabled] {
  cursor: default;
}

button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

input {
  line-height: normal;
}

input[type="checkbox"], input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}

input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

input[type="search"] {
  -webkit-appearance: none;
}

input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

fieldset {
  border: 1px solid silver;
  margin: 0 2px;
  padding: .35em .625em .75em;
}

legend {
  border: 0;
  padding: 0;
}

textarea {
  overflow: auto;
}

optgroup {
  font-weight: bold;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

td, th {
  padding: 0;
}

* {
  box-sizing: border-box;
}

html {
  height: 100%;
}

body {
  min-height: 100%;
  color: #333;
  background-color: #fff;
  margin: 0;
  font-family: Arial, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

img {
  max-width: 100%;
  vertical-align: middle;
  display: inline-block;
}

.inline-block {
  max-width: 100%;
  display: inline-block;
}

h1, h2, h3, h4, h5, h6 {
  margin-bottom: 10px;
  font-weight: bold;
}

h1 {
  margin-top: 20px;
  font-size: 38px;
  line-height: 44px;
}

h2 {
  margin-top: 20px;
  font-size: 32px;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  font-size: 24px;
  line-height: 30px;
}

h4 {
  margin-top: 10px;
  font-size: 18px;
  line-height: 24px;
}

h5 {
  margin-top: 10px;
  font-size: 14px;
  line-height: 20px;
}

h6 {
  margin-top: 10px;
  font-size: 12px;
  line-height: 18px;
}

p {
  margin-top: 0;
  margin-bottom: 10px;
}

blockquote {
  border-left: 5px solid #e2e2e2;
  margin: 0 0 10px;
  padding: 10px 20px;
  font-size: 18px;
  line-height: 22px;
}

figure {
  margin: 0 0 10px;
}

figcaption {
  text-align: center;
  margin-top: 5px;
}

ul, ol {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 40px;
}

fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

button, [type="button"], [type="reset"] {
  cursor: pointer;
  -webkit-appearance: button;
  border: 0;
}

label {
  margin-bottom: 5px;
  font-weight: bold;
  display: block;
}

.container {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.container:before, .container:after {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.container:after {
  clear: both;
}

.container .row {
  margin-left: -10px;
  margin-right: -10px;
}

.row:before, .row:after {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.row:after {
  clear: both;
}

.row .row {
  margin-left: 0;
  margin-right: 0;
}

.col {
  float: left;
  width: 100%;
  min-height: 1px;
  padding-left: 10px;
  padding-right: 10px;
  position: relative;
}

.col .col {
  padding-left: 0;
  padding-right: 0;
}

.col-6 {
  width: 50%;
}

@media screen and (max-width: 991px) {
  .container {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .row, .container .row {
    margin-left: 0;
    margin-right: 0;
  }

  .col {
    width: 100%;
    left: auto;
    right: auto;
  }
}

@media screen and (max-width: 479px) {
  .container {
    max-width: none;
  }

  .col {
    width: 100%;
  }
}

.layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .layout-blockcontainer {
    max-width: none;
  }
}

a {
  text-decoration: underline;
}

.body {
  outline-offset: 0px;
  background-color: #dcf2d5;
  outline: 3px #333;
}

.body.fhd-gr-n {
  color: #b9ecc7;
  background-color: #fff;
}

.hero-heading-center {
  background-color: #b9ecc7;
  border-bottom: 1px solid #e4ebf3;
  margin-top: 20px;
  padding: 80px 30px;
  display: block;
  position: relative;
}

.berschrift-h1 {
  text-align: center;
  margin-bottom: 16px;
}

.berschrift-h1.margin-bottom-32px {
  margin-bottom: 20px;
}

.hero-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.hero-split {
  max-width: 46%;
  cursor: pointer;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
  position: relative;
}

.heading {
  color: #000;
  flex: 0 auto;
  align-self: center;
  margin-left: auto;
  margin-right: auto;
  font-size: 24px;
  line-height: 28px;
}

.image-2 {
  border-radius: 20px;
  position: relative;
  box-shadow: 3px 2px 5px rgba(0, 0, 0, .2);
}

.link-block-3 {
  z-index: 1000;
  -webkit-text-fill-color: inherit;
  background-clip: padding-box;
  margin: 0;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.div-block {
  max-height: 100%;
  max-width: 1000px;
  object-fit: fill;
  padding-top: 0;
  position: relative;
}

.image-3 {
  margin-left: auto;
  margin-right: auto;
}

.text-block {
  color: #333;
  text-align: center;
  padding-top: 40px;
  padding-left: 20px;
  padding-right: 20px;
  font-size: 20px;
  font-weight: 400;
  line-height: 32px;
}

.div-block-4 {
  justify-content: center;
  margin-top: 60px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.text-block-2 {
  color: #b96d6d;
  -webkit-text-stroke-color: #b96d6d;
  text-decoration: none;
}

.footer-link {
  color: #b96d6d;
  margin-left: 20px;
  margin-right: 20px;
  text-decoration: none;
}

.heading-3 {
  text-align: center;
}

.column {
  text-align: center;
  padding-left: 20%;
}

.column-2 {
  text-align: center;
  padding-right: 20%;
}

.heading-4, .heading-5 {
  font-size: 24px;
}

.div-block-5 {
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  position: static;
}

.text-block-3, .text-block-4 {
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 100px;
  padding-right: 100px;
}

.link {
  color: #b9ecc7;
}

.bold-text {
  color: #b9ecc7;
  text-decoration: underline;
}

.text-block-5 {
  -webkit-text-stroke-color: #902424;
}

@media screen and (max-width: 991px) {
  .hero-wrapper {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: -40px;
  }

  .hero-split {
    max-width: 100%;
    margin-bottom: 40px;
  }

  .image-3 {
    max-height: 100%;
    float: none;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    display: block;
    position: static;
    overflow: auto;
  }
}

@media screen and (max-width: 767px) {
  .hero-heading-center {
    padding: 60px 15px;
  }
}

@media screen and (max-width: 479px) {
  .berschrift-h1 {
    margin-bottom: 24px;
  }

  .heading {
    text-align: center;
  }

  .text-block {
    text-align: left;
    padding-top: 40px;
    padding-left: 20px;
  }
}
